#!/bin/sh
# This is a fork-bomb like. Use with caution
echo WARNING: This test is able to lock your system. Please be sure that your
echo system isn\'t vulnerable against forkbombs.
echo
echo Control-C. Or wait 2 seconds.
sleep 2;

echo GoGoGo!

if [ "$2" = "" ]; then echo "Usage $0 [host] [port]"; exit; fi
while : ; do nc $1 $2 & 
done
